/*!
 * Age verification CSS to go with the JS that can be found at (https://github.com/Herudea/age-verification)
 */

#modal_screen {
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1100;
	background-color: #3faaaa;
}

#modal_screen.nope {
	background-color: #3faaaa; 
}

#modal_content {
	position: fixed;
	z-index: 1101;
	font-size: 13px;
	background-image: url("/wp-content/uploads/2017/08/bellissima_logo_white_sm.png");
	background-repeat: no-repeat;
	color: #fff;
	background-position: top !important;
}

#modal_content .content_wrapper {
	padding-top: 8em;
	margin:3em auto 0;
	text-align: center;
}

#modal_content h2 {
	margin: 0 0 0 0;
	font:normal 15px/1.3em 'Rock Salt', cursive;;
}

#modal_content p {
	margin: 1.2em auto 0;
	font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
}

#modal_content nav {font-size: 16px; display:table; width: 282px;}
#modal_content nav ul {display:table-row; width: 100%; margin:0; padding:0;}
#modal_content nav li {text-align: right; width: auto; margin-bottom: 30px;}

#modal_content nav:after {
	content: "";
	display: block;
	clear: both;
}

#modal_content nav small {
	display: block;
	text-align: center;
	color: #fff;
	margin: 1em 0 0;
}

#modal_content nav a.av_btn {
	display:block;
	text-align:center;
	width: 200px;
	margin:1em auto 0;
	text-decoration: none;
	padding: 10px 30px;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	background: transparent;
}

#modal_content nav a.av_btn:hover {background: transparent; color: #ecbebe}
.av_btn { padding: 10px 30px !important; border: 2px solid #fff !important; color: #fff;}


#modal_content #modal_regret_wrapper nav a.av_btn {
	margin-top:0;
	min-width:130px;
	font-size: 0.8em;
}

@media (min-width: 688px) {
/*	#modal_content {
		top: 10em;
		top: 30vh;
		left: 30vw;
		width: 90%;
		max-width: 500px;
		height:500px;
		padding:3em;
		background-position: center;
		font-size: 16px;
	}

	#modal_content .content_wrapper {
		padding-top: 10%;
		margin:3em auto 0;
		text-align: center;
	}
*/
	#modal_content h2 {
		margin: 0 0 0 0;
		font-size: 1.875em;
	}

	#modal_content p {
		font-size: 1em;
		line-height: 1.9em;
		margin-top: 50px;
	}

	#modal_content nav {width: 396px;}

	#modal_content nav a.av_btn {
		padding:1em 2.5em;
		margin:1.6em auto 0;
		font-size: 1em;
	}
}
